# Interface WorkPanoramaJson

interface WorkPanoramaJson {
active?: boolean;
back: string;
derived_id?: string | number;
derived_id_str?: string;
down: string;
front: string;
index: number;
left: string;
loadable?: boolean;
right: string;
size_list: number[];
up: string;
video?: { matrix: number[]; size: number[]; source: string };
}

- Defined in lib/five/work/workJsonType.ts:72

##### Index

### Properties

active?
back
derived_id?
derived_id_str?
down
front
index
left
loadable?
right
size_list
up
video?

## Properties

### `Optional` active

active?: boolean

- Defined in lib/five/work/workJsonType.ts:75

### back

back: string

- Defined in lib/five/work/workJsonType.ts:87

### `Optional` derived_id

derived_id?: string | number

- Defined in lib/five/work/workJsonType.ts:78

### `Optional` derived_id_str

derived_id_str?: string

- Defined in lib/five/work/workJsonType.ts:79

### down

down: string

- Defined in lib/five/work/workJsonType.ts:83

### front

front: string

- Defined in lib/five/work/workJsonType.ts:86

### index

index: number

- Defined in lib/five/work/workJsonType.ts:73

### left

left: string

- Defined in lib/five/work/workJsonType.ts:85

### `Optional` loadable

loadable?: boolean

- Defined in lib/five/work/workJsonType.ts:76

### right

right: string

- Defined in lib/five/work/workJsonType.ts:84

### size_list

size_list: number[]

- Defined in lib/five/work/workJsonType.ts:81

### up

up: string

- Defined in lib/five/work/workJsonType.ts:82

### `Optional` video

video?: { matrix: number[]; size: number[]; source: string }

- Defined in lib/five/work/workJsonType.ts:89